<?php
$z[0]=Array("field","鬼门关,鬼门关介绍,博白旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鬼门关桂门关又名鬼门关，位于玉林市博白县浪平乡浪平村桂门关队，距离博白县城9公里。此关始建于汉代，设关卡于界上，以稽查行旅。。明洪武四年（1371年），朱元璋皇帝诏令将“鬼门关”敕改为“桂门关”。该关形势险要，虎踞三千峰，山横百二重，烟护羊肠道",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","鬼门关_博白鬼门关旅游",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鬼门关\n</p><p>　　桂门关又名鬼门关，位于玉林市博白县浪平乡浪平村桂门关队，距离博白县城9公里。此关始建于汉代，设关卡于界上，以稽查行旅。。明洪武四年（1371年），朱元璋皇帝诏令将“鬼门关”敕改为“桂门关”。该关形势险要，虎踞三千峰，山横百二重，烟护羊肠道，云开鸟道通。集古代军事遗迹，自然生态风光与山寨风情于一体，是一座具有两千多年历史的古关隘，是陆上丝绸之路和海上丝绸之路的重要连接点，也是中原文化和海洋文化的交接点，其知名度之高素与天涯海角齐名。这是一条美丽神奇的古代驿路，至今还保存着古代修建的关隘石路，拱形石桥，铺石栈道，横架小溪两岸的英台木树桥等。明代嘉靖年间广西佥事、任博白知县的金辂在《兴业过白州道中》一诗云：“官道穿崎峡，篮舆衬晚晴。水鸣如有谓，山曲更多情。野鸟迎人语，林花映日明。”至今，浪平乡浪平村桂门关队不仅保留了关名、地名和村名，而且仍然保存着古代修建的关隘石路、拱形石桥、铺石栈道、横架小溪两岸的举世无双的英台树桥—奈何桥等，是研究“鬼门关”文化和绿珠文化的重要景点之一。据权威科研机构测定，山里负离子含量最高达每立方米21万个，可以称得上为天然森林氧吧。桂门关给人的印象是古、幽、秀、奇，极具地方历史文化研究价值和旅游开发价值。<div align=center style=\"margin:0 0 0 5px\"></div>",541,1680);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032032441020-55135.gif",1682,1769);
$z[7][4]['name']="litpic";

?>